import requests from './requests'
import history from './history'

const withdrawals = {
    requests: Object.assign(requests, requests),
    history: Object.assign(history, history),
}

export default withdrawals